tbb::flow::interface11::composite_node< InputTuple, OutputTuple > Class Template Reference

`#include <flow_graph.h>`

Collaboration diagram for tbb::flow::interface11::composite_node< InputTuple, OutputTuple >:

## Detailed Description

### template<typename InputTuple, typename OutputTuple>
class tbb::flow::interface11::composite_node< InputTuple, OutputTuple >

Definition at line 3591 of file flow_graph.h.

The documentation for this class was generated from the following file:

- flow_graph.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.